Index: /branches/2.5/language/ta_IN/admin.lang.php
===================================================================
--- /branches/2.5/language/ta_IN/admin.lang.php	(revision 24911)
+++ /branches/2.5/language/ta_IN/admin.lang.php	(revision 24911)
@@ -0,0 +1,184 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2013 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+$lang['%d associations'] = '
+';
+$lang['%d guests'] = '% d விருந்தினர்';
+$lang['%d hour'] = '% d மணிநேரம்';
+$lang['%d hours'] = '% d மணிநேரம்';
+$lang['%d guest'] = '% d விருந்தினர்';
+$lang['%d groups'] = '%d குழுக்கள்';
+$lang['%d group'] = '%d குழு';
+$lang['%d days'] = '%d நாட்கள்';
+$lang['%d day'] = '% d நாள்';
+$lang['%d anomalies have been detected.'] = '% d முரண்பாடுகள் கண்டறியப்பட்டது';
+$lang['%d anomalies have been detected corrected.'] = '% d முரண்பாடுகள் கண்டறியப்பட்டு மேலும் சரிசெய்யப்பட்டது';
+$lang['%d albums moved'] = '%d ஆல்பங்கள் நகர்த்தப்பட்டது';
+$lang['%d albums including'] = 'இதில்% d ஆல்பங்கள்';
+$lang['%d album moved'] = '% D ஆல்பம் நகர்த்தப்பட்டது';
+$lang['%d album including'] = '% d ஆல்பம் அடங்கும்';
+$lang[' and %d virtual'] = 'மற்றும் %d நிஜமான';
+$lang[' and %d virtuals'] = 'மற்றும் %d நிஜமான';
+$lang['%d anomaly has been corrected.'] = '% d ஒழுங்கின்மை சரி செய்யப்பட்டது.';
+$lang['%d anomalies have not been corrected.'] = '% d முரண்பாடுகள் சரி, இல்ல';
+$lang['%d anomalies have been ignored.'] = '%d நேரின்மைகளுடன் புறக்கணிக்கப்பட்டது.';
+$lang['%d association'] = '%d தொடர்பு';
+$lang['%d mails were sent.'] = '%d அஞ்சல்கள் அனுப்பப்பட்டுள்ளன.';
+$lang['%d members'] = '%d உறுப்பினர்கள்';
+$lang['%d minute'] = '%d நிமிடம்';
+$lang['%d minutes'] = '%d நிமிடங்கள்';
+$lang['%d month'] = '%d மாதம்';
+$lang['%d months'] = '%d மாதங்கள்';
+$lang['%d of %d photos selected'] = '%d இன் % d புகைப்படங்கள் தேர்ந்தெடுக்கப்பட்டது';
+$lang['%d parameter was updated.'] = '%d அளவுரு மேம்படுத்தப்பட்டது.';
+$lang['%d photos uploaded'] = '%d புகைப்படங்கள் பதிவேற்றப்பட்டது';
+$lang['%d photos were deleted'] = '%d படங்கள் நீக்கப்பட்டன';
+$lang['%d member'] = '%d உறுப்பினர்';
+$lang['%d mails were not sent.'] = '% d அஞ்சல் அனுப்பப்படவில்லை.';
+$lang['%d lines filtered'] = '% d வரிசைகள் வடிகட்டப்பட்டது';
+$lang['%d mail was sent.'] = '%d மின்னஞ்சல் அனுப்பப்பட்டது';
+$lang['%d mail was not sent.'] = '%d மின்னஞ்சல் அனுப்பப்படவில்லை';
+$lang['%d line filtered'] = '% d கோடு வடிகட்டப்பட்டது';
+$lang['%d parameters were updated.'] = '% d அளவுருக்கள் மேம்படுத்தப்பட்டது.';
+$lang['%d photo was deleted'] = '% d படம் நீக்கப்பட்டது';
+$lang['%d tag'] = '% d குறிச்சொல்';
+$lang['%d tags'] = '% d குறிச்சொற்கள்';
+$lang['%d user'] = '% d பயனர்';
+$lang['%d user comment rejected'] = '% d பயனர் கருத்துரை நிராகரிக்கப்பட்டது';
+$lang['%d user comment validated'] = '% d பயனர் கருத்துரை சரிபார்க்கப்பட்டது';
+$lang['%d user comments rejected'] = '% d பயனர் கருத்துரைகள் நிராகரிக்கப்பட்டது';
+$lang['%d user comments validated'] = '% d பயனர் கருத்துரைகள் சரிபார்க்கப்பட்டது';
+$lang['%d user deleted'] = '% d பயனாளர் அழிக்கப்பட';
+$lang['%d user was not updated.'] = '% d பயனாளர் மேம்படுத்தப்பட்டு இல்லை
+';
+$lang['%d user was updated.'] = '% d பயனாளர் மேம்படுத்தப்பட்டு.';
+$lang['%d users'] = '% d பயனர்களுக்கு';
+$lang['%d users deleted'] = '% d பயனர்கள் நீக்கப்பட்டன';
+$lang['%d users were not updated.'] = '% d பயனர்கள் மேம்படுத்தப்பட்டு இல்லை.';
+$lang['%d seconds'] = '% d விநாடிகளில்';
+$lang['%d second'] = '% d விநாடி';
+$lang['%d physicals'] = '% d பருநிலை';
+$lang['%d physical'] = '% d பருநிலை';
+$lang['%d anomaly has not been corrected.'] = '% d ஒழுங்கின்மை சரி செய்யப்படவில்லை.';
+$lang['%d anomaly has been ignored.'] = '% d ஒழுங்கின்மை புறக்கணிக்கப்பட்டது';
+$lang['%d anomaly has been detected.'] = '% d ஒழுங்கின்மை கண்டறியப்பட்டது.';
+$lang['%d users were updated.'] = '% d பயனர்கள் மேம்படுத்தப்பட்டது.';
+$lang['%d waiting for validation'] = '% d காத்திருக்கிறது சரிபார்த்தல்';
+$lang['%d week'] = '% d வாரம்';
+$lang['%d weeks'] = '% d வாரங்கள்';
+$lang['%d year'] = '% d வருடம்';
+$lang['%d years'] = '% d வருடங்கள்';
+$lang['%s ago'] = '% கள் முன்பு ';
+$lang['%s has been successfully updated.'] = '% கள் வெற்றிகரமாக மேம்படுத்தப்பட்டது.';
+$lang['%s in the future'] = '%கள் எதிர்காலத்தில்';
+$lang['%s must be to set to false in your local/config/config.inc.php file'] = '% கள் உங்கள்  local/config/config.inc.php கோப்பில் தவறான என்று அமைக்கப்பட்டிருக்க வேண்டும்';
+$lang['%s photos can not be regenerated'] = '% கள் புகைப்படங்கள் மறு உருவாக்கம் செய்ய முடியாது';
+$lang['%s photos have been regenerated'] = '% கள் புகைப்படங்கள் மீண்டும் உருவாக்கப்படுகிறது';
+$lang['%s value is not correct file because exif are not supported'] = '% s மதிப்பு தவறானது ஏனெனில் எக்ஸிப் ஆதரிக்கப்படவில்லை';
+$lang['%u users have automatic permission because they belong to a granted group.'] = '% u பயனர்களுக்கு தானியங்கு அனுமதி
+அவர்கள் ஒரு வழங்கப்பட்ட குழுவை சேர்ந்தவை என்பதால்.';
+$lang['(this tag will be deleted)'] = '(இந்த குறி நீக்கப்படும்)';
+$lang['+ Add an upload box'] = '+ ஒரு பதிவேற்ற பெட்டியை சேர்க்கவும்';
+$lang[', click on'] = 'சொடுக்கவும் மீது';
+$lang['... or '] = '... அல்லது';
+$lang['<em>Piwigo for Android</em> application empowers you to connect your Android phone or table to your Piwigo gallery, create some albums and upload several photos at once.'] = '<em> Android க்கான Piwigo </ em>  பயன்பாட்டு உங்கள் Piwigo கேலரியில் உங்கள் Android தொலைபேசி அல்லது வரைபட்டிகை இணைக்க அனுமதிக்கும், சில ஆல்பங்களை உருவாக்க மற்றும் ஒரே நேரத்தில் பல புகைப்படங்களை பதிவேற்றலாம்.';
+$lang['<em>Piwigo for iOS</em> application empowers you to connect to your Piwigo gallery from your iPhone, iPad or iPod Touch, create some albums and upload several photos at once.'] = '<em> Piwigo iOS க்கு </ em> பயன்பாட்டு சில ஆல்பங்களை உருவாக்கி ஒரே நேரத்தில் பல புகைப்படங்களை பதிவேற்ற, உங்கள் ஐபோன், ஐபாட் அல்லது ஐபாட் டச் உங்கள் Piwigo கேலரி இணைக்க நீங்கள் அதிகாரமளிக்கிகிறது.';
+$lang['ACCESS_3'] = 'நிர்வாகிகள் அணுகல்';
+$lang['ACCESS_4'] = 'வலை மேலாளர்கள் அணுகல்';
+$lang['ACCESS_5'] = 'அணுகுவதற்கு இல்லை
+';
+$lang['Access type'] = 'அணுகல் வகையான';
+$lang['Action'] = 'செயல்';
+$lang['Actions'] = 'செயல்கள்';
+$lang['Activate'] = 'செயலாக்க';
+$lang['ACCESS_2'] = 'பதிவு செய்த பயனர் அணுகல்';
+$lang['ACCESS_1'] = 'அனைத்து அணுகல்
+';
+$lang['ACCESS_0'] = 'இலவச அணுகல்';
+$lang['A new version of Piwigo is available.'] = 'ஒரு புதிய Piwigo பதிப்பு உள்ளது.';
+$lang['A locked gallery is only visible to administrators'] = 'ஒரு பூட்டிய கேலரி நிர்வாகிகளால் மட்டுமே காண முடியும்';
+$lang['Activate Navigation Bar'] = 'செயல்படுத்தவும் திசை பட்டையில்';
+$lang['Activate Navigation Thumbnails'] = 'திசையமைப்பு சிறுபடவுருக்களையும் செயல்படுத்தவும்';
+$lang['Add'] = 'சேர்க்க';
+$lang['Add New Language'] = 'புதிய மொழியை சேர்க்க';
+$lang['Add New Theme'] = 'ஒரு புதிய கருப்பொருளை சேர்க்க';
+$lang['Add Photos'] = 'ஒரு புகைப்படத்தை சேர்க்க';
+$lang['Add a criteria'] = 'ஒரு நிர்ணய அளவை சேர்க்க';
+$lang['Add a filter'] = 'ஒரு வடிப்பான் சேர்க்க';
+$lang['Add a tag'] = 'ஒரு குறியை சேர்க்க';
+$lang['Add a user'] = 'ஒரு பயனர் சேர்க்க';
+$lang['Add a virtual album'] = 'ஒரு மெய்நிகர் ஆல்பம் சேர்க்க';
+$lang['Add another set of photos'] = 'மற்றொரு புகைப்படங்கள் தொகுப்பைஅமைக்க';
+$lang['Add detailed content'] = 'சில விவரமான உள்ளடக்கத்தை சேர்க்க';
+$lang['Add group'] = 'குழுவாக சேர்க்க';
+$lang['Activate comments'] = 'கருத்துரைகளை செயல்படுத்த';
+$lang['Activate icon "%s"'] = 'படவுருவை செயல்படுத்த   "% s"';
+$lang['Activate icon "new" next to albums and pictures'] = 'படவுருவை செயல்படுத்த "புதிய" அடுத்ததாக ஆல்பங்கள் மற்றும் படங்களின்';
+$lang['Active Languages'] = 'செயல்மிகு மொழிகள்';
+$lang['Active Plugins'] = 'செயல்மிகு செருகுநிரல்கள்';
+$lang['Active Themes'] = 'செயல்மிகு கருப்பொருள்கள்';
+$lang['Add tags'] = 'குறிச்சொற்களை சேர்க்க';
+$lang['Add to caddie'] = 'Caddies சேர்க்கவும்';
+$lang['Add write access to the "%s" directory'] = 'சேர்க்க எழுதுவதற்கு அணுகல் "%s" அடைவில்';
+$lang['Add/delete a permalink'] = 'ஒரு பெர்மாலின்க் சேர்க்க / நீக்க';
+$lang['Added by %s'] = 'சேர்க்கப்பட்டது மூலமாக % s';
+$lang['Administration Home'] = 'நிர்வாகத்தின் முகப்பு';
+$lang['Adobe Photoshop Lightroom is a photography software designed to manage large quantities of digital images and doing post production work.'] = 'அடோப் ஃபோட்டோஷா Lightroom வடிவமைக்கப்பட்ட புகைப்படக்கலை மென்பொருள் டிஜிட்டல் படங்கள் அதிக அளவில் நிர்வகிப்பதற்கான மற்றும் பிந்தைய தயாரிப்பு பணி செய்வதற்கு.';
+$lang['Advanced features'] = 'முன்னேறிய அம்சங்கள்';
+$lang['Album "%s" has been added'] = 'ஆல்பம் "%கள்" சேர்க்கப்பட்டுள்ளது';
+$lang['Album "%s" now contains %d photos'] = 'ஆல்பம் "% கள்" இப்பொழுது% d புகைப்படங்களை கொண்டிருக்கிறது';
+$lang['Album list management'] = 'ஆல்பம் பட்டியல் மேலாண்மை';
+$lang['Album manual order was saved'] = 'ஆல்பம் கைமுறையாக வரிசையில் சேமிக்கப்படும்';
+$lang['Album name'] = 'ஆல்பம் பெயர்';
+$lang['Album photos associated to the following albums: %s'] = 'ஆல்பம் புகைப்படங்கள் தொடர்புடையதாக பின்வரும் ஆல்பங்கள்:% கள்';
+$lang['Album updated successfully'] = 'ஆல்பம் வெற்றிகரமாக புதுப்பிக்கப்பட்டன';
+$lang['Albums authorized thanks to group associations'] = 'ஆல்பங்கள் அங்கீகரிக்கப்பட்ட நன்றி  குழு சங்கத்தை';
+$lang['Albums automatically sorted'] = 'தன்னிச்சையாக வரிசைப்படுத்தப்பட்ட ஆல்பங்கள்';
+$lang['All %d photos are selected'] = 'அனைத்து% d புகைப்படங்கள் தேர்ந்தெடுக்கப்பட்டன';
+$lang['All extensions are up to date.'] = 'அனைத்து நீட்சிகள் இருக்கின்றன இன்றுவரை.';
+$lang['All languages are up to date.'] = 'அனைத்து மொழிகளும் இருக்கின்றன இன்றுவரை.';
+$lang['All plugins are up to date.'] = 'அனைத்து செருகுநிரல்கள் இன்றுவரை புதுப்பிக்கப்பட்ட நிலையில் உள்ளன';
+$lang['All themes are up to date.'] = 'அனைத்து கருப்பொருள்கள் இன்றுவரை புதுப்பிக்கப்பட்ட நிலையில் உள்ளன';
+$lang['Allow rating'] = 'அனுமதிக்க மதிப்பீடு';
+$lang['Allow user customization'] = 'பயனர் தனிபயனாக்கத்திற்கு அனுமதிக்கிறது';
+$lang['Allow user registration'] = 'பயனர் பதிவுசெய்தல் அனுமதிக்கிறது';
+$lang['Allow users to delete their own comments'] = 'பயனர்கள் தங்கள் சொந்த கருத்துக்களையும் நீக்க அனுமதிக்கிறது';
+$lang['All optimizations have been successfully completed.'] = 'அனைத்து உகந்ததாக்கல்களை  வெற்றிகரமாக முடிக்கப்பட்டது.';
+$lang['Allow users to edit their own comments'] = 'பயனர்கள் தங்கள் சொந்த கருத்துரைகளை திருத்த அனுமதிக்கின்றன';
+$lang['Allowed file types: %s.'] = 'அனுமதிக்கப்பட்ட கோப்பு வகைகள்:% கள்.';
+$lang['An information email was sent to group "%s"'] = 'தகவல் மின்னஞ்சல் அனுப்பப்பட்டது குழுக்களுக்கு "% s"';
+$lang['Anomaly'] = 'நெறி பிறழ்வு';
+$lang['Anyway only webmasters can see this tab and never administrators.'] = 'வலைத்தலைமைகள் மட்டும் இந்த தாவலை பார்க்க முடியும்,
+ நிர்வாகிகள் இல்லை.';
+$lang['Aperture is a powerful tool to refine images and manage massive libraries on Mac.'] = 'துவாரம் ஒரு சக்திவாய்ந்த கருவியாக உள்ளது படங்களை துல்லியமாக்க மற்றும் மேக் மீது பாரிய நூலகங்கள் நிர்வகிக்க.';
+$lang['Aperture is designed for professional photographers with iPhoto simplicity.'] = 'இடைவெளியில் தனித்தெடுத்த நிறம் நிபுணத்துவ புகைப்படக்காரர்கள் வடிவமைக்கப்பட்டுள்ளது
+iPhoto எளிமையாக.';
+$lang['Applications'] = 'பயன்பாடுகள்';
+$lang['Apply action'] = 'செயலை பயன்படுத்து';
+$lang['Apply selected corrections'] = 'தெரிவுசெய்யப்பட்ட திருத்தங்களை பயன்படுத்து';
+$lang['Apply to sub-albums'] = 'துணை ஆல்பங்களை பயன்படுத்து';
+$lang['An error has occured during upgrade.'] = 'ஒரு பிழை ஏற்பட்டுள்ளது மேம்படுத்தும் போது .';
+$lang['An error occured during extraction (%s).'] = 'ஒரு பிழை நிகழ்ந்தது கோப்புகள் (% கள் ) பிரித்தெடுக்கும்
+பொழுது.';
+$lang['An error has occured during extract. Please check files permissions of your piwigo installation.<br><a href="%s">Click here to show log error</a>.'] = 'பிரித்தெடுக்கும் பொழுது ஒரு பிழை ஏற்பட்டுள்ளது.உங்கள் piwigo நிறுவல் கோப்பு அனுமதிகளை சரிபார்க்கவும்.<br>
+ <a href="%s">பதிகை காட்ட இங்கே கிளிக் செய்யவும்</a>.';
+?>
Index: /branches/2.5/language/ta_IN/common.lang.php
===================================================================
--- /branches/2.5/language/ta_IN/common.lang.php	(revision 24910)
+++ /branches/2.5/language/ta_IN/common.lang.php	(revision 24911)
@@ -23,5 +23,5 @@
 /*
 Language Name: தமிழ் [IN]
-Version: 2.5.0
+Version: 2.5.1
 Language URI: http://piwigo.org/ext/extension_view.php?eid=638
 Author: Piwigo team
Index: /branches/2.5/language/ta_IN/install.lang.php
===================================================================
--- /branches/2.5/language/ta_IN/install.lang.php	(revision 24911)
+++ /branches/2.5/language/ta_IN/install.lang.php	(revision 24911)
@@ -0,0 +1,72 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2013 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+$lang['An alternate solution is to copy the text in the box above and paste it into the file "local/config/database.inc.php" (Warning : database.inc.php must only contain what is in the textarea, no line return or space character)'] = 'ஒரு மாற்று தீர்வு மேலே பெட்டியில் உரை நகலெடுத்து கோப்புகளை ஒட்டவும் உள்ளது."local/config/database.inc.php"(எச்சரிக்கை: database.inc.php மட்டும், textarea என்ன எந்த வரியை திரும்ப அல்லது இடைவெளி எழுத்து கொண்டிருக்க வேண்டும்)';
+$lang['Creation of config file local/config/database.inc.php failed.'] = 'கட்டமைப்பு கோப்பு உருவாக்கம் local/config/database.inc.php தோல்வியடைந்தது.';
+$lang['Default gallery language'] = 'இயல்புநிலை கேலரி மொழி';
+$lang['Download the config file'] = 'Config கோப்பை பதிவிறக்க';
+$lang['Hope to see you back soon.'] = 'நீங்கள் விரைவில் திரும்பி பார்க்க நம்புகிறேன்';
+$lang['Host'] = 'host';
+$lang['Installation'] = 'நிறுவல்';
+$lang['It appears your webhost is currently running PHP %s.'] = 'இது உங்களது webhost தற்போது PHP% கள் இயக்கத்தில் தோன்றுகின்றது.';
+$lang['It will be shown to the visitors. It is necessary for website administration'] = 'இது பார்வையாளர்களுக்கு காண்பிக்கப்படும். இது இணைய நிர்வாகத்தில் அவசியம்';
+$lang['Just another Piwigo gallery'] = 'மற்றொரு Piwigo கேலரி';
+$lang['Keep it confidential, it enables you to access administration panel'] = 'இதை ரகசியமாக வைத்து, இதை நீங்கள் நிர்வாகத்தில் பலகத்தை அணுகுவதற்கு உதவுகிறது';
+$lang['Need help ? Ask your question on <a href="%s">Piwigo message board</a>.'] = 'உதவி வேண்டுமா? <a உங்கள் கேள்வி கேட்க href="%s"> Piwigo செய்தி பலகை </ a>';
+$lang['Database configuration'] = 'தரவுத்தள உள்ளமைவை';
+$lang['Database name'] = 'தரவுத்தளத்தின் பெயர்';
+$lang['Database table prefix'] = 'தரவுத்தள அட்டவணைகள் முன்னிணைப்பு';
+$lang['Connection to server succeed, but it was impossible to connect to database'] = 'சர்வர் இணைப்பு வெற்றி, ஆனால் தரவுத்தளத்தின் இணைப்பு சாத்தியம் இல்லை.';
+$lang['Congratulations, Piwigo installation is completed'] = 'வாழ்த்துக்கள், Piwigo நிறுவல், முடிக்கப்பட்டது';
+$lang['Can\'t connect to server'] = 'சர்வருடன் இணைக்க முடியவில்லை';
+$lang['Basic configuration'] = 'அடிப்படை கட்டமைப்பு';
+$lang['Admin configuration'] = 'நிர்வாகம் கட்டமைப்பு';
+$lang['webmaster login can\'t contain characters \' or "'] = 'வலை மேலாளரின் உள்நுழைவு எழுத்துக்கள் \' or " இல்லாமல் இருக்கலாம்';
+$lang['verification'] = 'சரிபார்த்தல்';
+$lang['user password given by your host provider'] = 'பயனர் கடவுச்சொல் உங்களுடைய host வழங்குநர் வழங்கப்பட்டது';
+$lang['user login given by your host provider'] = 'உங்களுடைய host வழங்குநர் வழங்கப்பட்ட பயனர் உள்நுழைவு';
+$lang['localhost or other, supplied by your host provider'] = 'localhost அல்லது வேறு வழங்கப்பட்ட உங்களுடைய host வழங்குநரை';
+$lang['please enter your password again'] = 'தயவுசெய்து மறுபடியும் உங்களுடைய கடவுச்சொல்லை உள்ளிடவும்';
+$lang['Don\'t hesitate to consult our forums for any help : %s'] = 'ஆலோசனை தயங்க வேண்டாம் நம்முடைய கருத்துக்களம்
+எந்தவொரு உதவிக்கு.:% s';
+$lang['You may referer to your hosting provider\'s support and see how you could switch to PHP 5 by yourself.'] = 'நீங்கள் புரவன் வழங்குநரிடம் ஆதரவு பார்க்கவும் மற்றும் பார்க்க வேண்டும் எப்படி நீங்கள் PHP 5 மூலம்  மாற்றலாம்.';
+$lang['You can download the config file and upload it to local/config directory of your installation.'] = 'நீங்கள் கட்டமைப்பு கோப்பினை பதிவிறக்கம் செய்யலாம்
+மற்றும் பதிவேற்றலாம் அது உங்களுடைய local/config நிறுவலின் கோப்பகத்தில்';
+$lang['also given by your host provider'] = 'மேலும் வழங்கப்பட்டஉங்களுடைய புரவன் வழங்குநரிடம்';
+$lang['database tables names will be prefixed with it (enables you to manage better your tables)'] = 'தரவுத்தள அட்டவணையில் பெயரை முன்னொட்டாக (உங்களுடைய அட்டவணைகளை சிறப்பாக நிர்வகிக்க உதவும்)';
+$lang['enter a login for webmaster'] = 'தயவுசெய்து உள்ளிடவும் வலைமேலாளரின் பயனர்பெயர்';
+$lang['Welcome to your new installation of Piwigo!'] = 'வரவேற்கிறோம்
+உங்களுடைய புதிய Piwigo நிறுவல்! செய்ய';
+$lang['Welcome to my photo gallery'] = 'வரவேற்கிறேன்
+என்னுடைய புகைப்படம் கேலரிக்கு';
+$lang['Try to configure PHP 5'] = 'PHP 5 கட்டமைக்க முயற்சிக்கவும்';
+$lang['Visitors will be able to contact site administrator with this mail'] = 'பார்வையாளர்கள் இந்த மின்னஞ்சலை பயன்படுத்தி தளத்தின் நிர்வாகியை தொடர்புகொள்ளவும்';
+$lang['User'] = 'பயனர்';
+$lang['Sorry!'] = 'வருந்துகிறேன்!';
+$lang['Start Install'] = 'நிறுவலை தொடங்கு';
+$lang['Password ']['confirm'] = 'கடவுச்சொல்லை [உறுதிப்படுத்தவும்].';
+$lang['Piwigo was not able to configure PHP 5.'] = 'Piwigo PHP 5 கட்டமைக்க முடியவில்லை';
+$lang['Piwigo may try to switch your configuration to PHP 5 by creating or modifying a .htaccess file.'] = 'Piwigo முயற்சி செய்யலாம்
+ஒரு. htaccess கோப்பு உருவாக்குவதில் அல்லது மாற்றியமைப்பதன் மூலம் PHP 5 உங்கள் கட்டமைப்பு மாற';
+$lang['PHP 5 is required'] = 'PHP 5 தேவைப்படுகிறது';
+$lang['Note you can change your configuration by yourself and restart Piwigo after that.'] = 'குறிப்பு நீங்களே உங்கள் கட்டமைப்பை மாற்ற செய்யலாம், மேலும் Piwigo மீண்டும் துவக்கவும்';
+?>
Index: /branches/2.5/language/ta_IN/upgrade.lang.php
===================================================================
--- /branches/2.5/language/ta_IN/upgrade.lang.php	(revision 24911)
+++ /branches/2.5/language/ta_IN/upgrade.lang.php	(revision 24911)
@@ -0,0 +1,43 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2013 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+$lang['Only administrator can run upgrade: please sign in below.'] = 'ஒரு நிர்வாகி மட்டும் தான் ஒரு மேம்படுத்தலை இயக்க முடியும்: கீழே நுழையுங்கள்.';
+$lang['Only thumbnails prefix and webmaster mail address have been saved from previous configuration'] = 'ஒரே சிறுபடங்களை முன்னொட்டு மற்றும் வலை மேலாளரின் மின்னஞ்சல் முகவரி முந்தைய கட்டமைப்பு இருந்து சேமிக்கப்பட்டது';
+$lang['Perform a maintenance check in [Administration>Tools>Maintenance] if you encounter any problem.'] = 'ஒரு பராமரிப்பு சரிபார்ப்பு செய்யவும் [நிர்வாக> கருவிகள்> பராமரிப்பு] இல் உங்களுக்கு எந்த சிக்கல்களை தீர்க்க';
+$lang['SQL queries'] = 'SQL வினவல்கள்';
+$lang['Statistics'] = 'புள்ளி விவரம்';
+$lang['This page proposes to upgrade your database corresponding to your old version of Piwigo to the current version. The upgrade assistant thinks you are currently running a <strong>release %s</strong> (or equivalent).'] = 'இந்த பக்கம் உங்கள் பழைய Piwigo பதிப்பு புதிய பதிப்பு தகவல் மேம்படுத்த முன்மொழிகிறது.மேம்படுத்தல் உதவி நினைக்கிறது
+உங்களுக்கு தற்போது <strong> வெளியீடு %s </strong> (அல்லது அதற்கு சமமான) இயங்குகிறது.';
+$lang['Upgrade informations'] = 'தகவலை மேம்படுத்தல்';
+$lang['Upgrade from version %s to %s'] = 'பதிப்பு% s இலிருந்து% s மேம்படுத்தல்';
+$lang['Upgrade'] = 'மேம்படுத்தல்';
+$lang['User permissions and group permissions have been erased'] = 'பயனர்கள் மற்றும் குழுக்களின் அனுமதிகள் நீக்கப்பட்டன';
+$lang['You do not have access rights to run upgrade'] = 'நீங்கள் மேம்படுத்தலை இயக்க சரியான அணுகல் இல்லை';
+$lang['total SQL time'] = 'மொத்த SQL நேரம்';
+$lang['total upgrade time'] = 'மொத்த மேம்படுத்தல் நேரம்';
+$lang['In <i>%s</i>, before <b>?></b>, insert:'] = 'இல் <i>%s</i>, முன்பாக <b>?></b>, முன்பாக:';
+$lang['As a precaution, following themes have been deactivated. You must check for themes upgrade before reactiving them:'] = 'ஒரு முன்னெச்சரிக்கையாக, பின்வரும் கருப்பொருள்கள் முடக்கப்பட்டிருக்கிறது. நீங்கள்  கண்டிப்பாக மேம்படுத்த கருப்பொருள்களை சரிபார்க்க வேண்டும் முன்பாக மறு செயலாக்க';
+$lang['As a precaution, following plugins have been deactivated. You must check for plugins upgrade before reactiving them:'] = 'ஒரு முன்னெச்சரிக்கையாக, பின்வரும் செருகுநிரல்கள் முடக்கப்பட்டிருக்கிறது.நீங்கள் அவற்றை மேம்படுத்த செயலாக்க மீண்டும் செருகுநிரல்களை செயலாக்க வேண்டும்
+';
+$lang['All sub-albums of private albums become private'] = 'அனைத்து துணை ஆல்பங்களின்
+தனியார் ஆல்பங்கள் தனியார் ஆக இருந்து';
+?>
